=== debian/control ===
Source: libfile-flat-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libextutils-autoinstall-perl,
                     libfile-copy-recursive-perl,
                     libfile-ncopy-perl,
                     libfile-remove-perl,
                     libfile-slurp-perl,
                     libparams-util-perl,
                     libprefork-perl,
                     libtest-classapi-perl,
                     perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/File-Flat/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-flat-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-flat-perl.git

Package: libfile-flat-perl
Architecture: all
Depends: libfile-copy-recursive-perl,
         libfile-ncopy-perl,
         libfile-remove-perl,
         libfile-slurp-perl,
         libparams-util-perl,
         libprefork-perl,
         libtest-classapi-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: flat filesystem module for perl
 File::Flat implements a flat filesystem. A flat filesystem is a filesystem
 in which directories do not exist. It provides an abstraction over any normal
 filesystem which makes it appear as if directories do not exist.
 .
 In effect, it will automatically create directories as needed. This is create
 for things like install scripts and such, as you never need to worry about the
 existance of directories, just write to a file, no matter where it is.
