=== debian/watch ===
version=3
https://metacpan.org/release/File-Flat/   .*/File-Flat-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
