=== debian/control ===
--- 
+++ 
@@ -1,7 +1,10 @@
 Source: libfile-flat-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libextutils-autoinstall-perl,
                      libfile-copy-recursive-perl,
                      libfile-ncopy-perl,
@@ -11,12 +14,10 @@
                      libprefork-perl,
                      libtest-classapi-perl,
                      perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
-Standards-Version: 3.9.5
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-flat-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-flat-perl.git
 Homepage: https://metacpan.org/release/File-Flat/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-flat-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-flat-perl.git
 
 Package: libfile-flat-perl
 Architecture: all
@@ -36,4 +37,4 @@
  .
  In effect, it will automatically create directories as needed. This is create
  for things like install scripts and such, as you never need to worry about the
- existance of directories, just write to a file, no matter where it is.
+ existence of directories, just write to a file, no matter where it is.
