## libfile-flat-perl 1.07

=== debian/changelog ===
libfile-flat-perl (1.07-1) unstable; urgency=medium

  * Import upstream version 1.07.
  * Update Upstream-Contact.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Aug 2020 02:17:25 +0200

libfile-flat-perl (1.06-1) unstable; urgency=medium

  * debian/watch: use uscan version 4.
  * Import upstream version 1.06.
  * Update years of packaging copyright.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Aug 2020 00:48:41 +0200
