=== debian/control ===
Source: libfile-flat-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libextutils-autoinstall-perl,
                     libfile-copy-recursive-perl <!nocheck>,
                     libfile-ncopy-perl <!nocheck>,
                     libfile-remove-perl <!nocheck>,
                     libfile-slurp-perl <!nocheck>,
                     libparams-util-perl <!nocheck>,
                     libprefork-perl <!nocheck>,
                     libtest-classapi-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-flat-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-flat-perl.git
Homepage: https://metacpan.org/release/File-Flat/
Rules-Requires-Root: no

Package: libfile-flat-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-copy-recursive-perl,
         libfile-ncopy-perl,
         libfile-remove-perl,
         libfile-slurp-perl,
         libparams-util-perl,
         libprefork-perl,
         libtest-classapi-perl
Description: flat filesystem module for perl
 File::Flat implements a flat filesystem. A flat filesystem is a filesystem
 in which directories do not exist. It provides an abstraction over any normal
 filesystem which makes it appear as if directories do not exist.
 .
 In effect, it will automatically create directories as needed. This is create
 for things like install scripts and such, as you never need to worry about the
 existence of directories, just write to a file, no matter where it is.
