=== debian/watch ===
version=4
https://metacpan.org/release/File-Flat/   .*/File-Flat-v?@ANY_VERSION@@ARCHIVE_EXT@$
